<?php
if (!defined('ABSPATH')) {
    exit;
    
    // function to display informational guidance article
}
require_once (plugin_dir_path(__FILE__) . 'incs/info_data.php');
brandabean_display_brand_article();